take_back.hpp File Reference

Forward declares `boost::hana::take_back`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::take_back
| Returns the last `n` elements of a sequence, or the whole sequence if the sequence has less than `n` elements. More...
template<std::size_t n>
constexpr auto | boost::hana::take_back_c
| Equivalent to `take_back`; provided for convenience. More...

## Detailed Description

Forward declares `boost::hana::take_back`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)